<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Shreyas's First Website</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
      <nav>
        <a href="#">shreyas</a>
        <div>
          <ul class="navbar">
            <li class="">
              <a href="#">Home</a>   
              </li>
            <li class="">
              <a href="#">About me</a>
              </li>
            <li class="">
              <a href="#">Facebook</a>
              </li>
            <li class="">
              <a href="#">Instagram</a>
              </li>
            <li class="">
              <a href="#">Twitter</a>
              </li>
            <li class="">
              <a href="#">Projects</a>
              </li>
            <li class="">
              <a href="#">Linkdin</a>
              </li>
            <li class="">
              <a href="#">Contact Me</a>
              </li>
            </ul>
        </div>
        </nav>
    </header>
    <section>
      <div>build jumbotron here
        <h1>Welcome to my website</h1>
        <p>Put details here</p>
        <hr />
        <button>Contact Me</button>
      </div>
      </section>

      <section id="about">
        <div class="">
          <div class="aboutmecard">
            <div class="aboutmeheader">
              <h2>About Me</h2>
        </div>
        <div class="aboutmebody">
          <p class="">Contact about me</p>
        </div>
        </div>
        </div>
        </section>

        <section>
          <h2>My Marks</h2>
          <table class="">
            <tr>
        <span>Details about me go here</spaan>
        <span>More Details about me go here</span>
    <main class="page-body">
        <p>Main page content, a lot to be built here!</p>
    </main>
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

